Vorgang gestartet
Berechne Variable Railways, Ereignis #2904 (1/58)
Berechne Variable Railways, Ereignis #2905 (2/58)
Berechne Variable Railways, Ereignis #2906 (3/58)
Berechne Variable Railways, Ereignis #2907 (4/58)
Berechne Variable Railways, Ereignis #2908 (5/58)
Berechne Variable Railways, Ereignis #2909 (6/58)
Berechne Variable Railways, Ereignis #2910 (7/58)
Berechne Variable Railways, Ereignis #2911 (8/58)
Berechne Variable Railways, Ereignis #2912 (9/58)
Berechne Variable Railways, Ereignis #2914 (10/58)
Berechne Variable Railways, Ereignis #2915 (11/58)
Berechne Variable Railways, Ereignis #2918 (12/58)
Berechne Variable Railways, Ereignis #2920 (13/58)
Berechne Variable Railways, Ereignis #2921 (14/58)
Berechne Variable Railways, Ereignis #2926 (15/58)
Berechne Variable Railways, Ereignis #2933 (16/58)
Berechne Variable Railways, Ereignis #2934 (17/58)
Berechne Variable Railways, Ereignis #2935 (18/58)
Berechne Variable Railways, Ereignis #2936 (19/58)
Berechne Variable Railways, Ereignis #2937 (20/58)
Berechne Variable Railways, Ereignis #2938 (21/58)
Berechne Variable Railways, Ereignis #2939 (22/58)
Berechne Variable Railways, Ereignis #2940 (23/58)
Berechne Variable Railways, Ereignis #2941 (24/58)
Berechne Variable Railways, Ereignis #2943 (25/58)
Berechne Variable Railways, Ereignis #2944 (26/58)
Berechne Variable Railways, Ereignis #2945 (27/58)
Berechne Variable Railways, Ereignis #2946 (28/58)
Berechne Variable Railways, Ereignis #2947 (29/58)
Berechne Variable Railways, Ereignis #2948 (30/58)
Berechne Variable Railways, Ereignis #2949 (31/58)
Berechne Variable Railways, Ereignis #2950 (32/58)
Berechne Variable Railways, Ereignis #2951 (33/58)
Berechne Variable Railways, Ereignis #2952 (34/58)
Berechne Variable Railways, Ereignis #2954 (35/58)
Berechne Variable Railways, Ereignis #2955 (36/58)
Berechne Variable Railways, Ereignis #2956 (37/58)
Berechne Variable Railways, Ereignis #2957 (38/58)
Berechne Variable Railways, Ereignis #2958 (39/58)
Berechne Variable Railways, Ereignis #2959 (40/58)
Berechne Variable Railways, Ereignis #2960 (41/58)
Berechne Variable Railways, Ereignis #2961 (42/58)
Berechne Variable Railways, Ereignis #2962 (43/58)
Berechne Variable Railways, Ereignis #2963 (44/58)
Berechne Variable Railways, Ereignis #2964 (45/58)
Berechne Variable Railways, Ereignis #2965 (46/58)
Berechne Variable Railways, Ereignis #2967 (47/58)
Berechne Variable Railways, Ereignis #2969 (48/58)
Berechne Variable Railways, Ereignis #2970 (49/58)
Berechne Variable Railways, Ereignis #2971 (50/58)
Berechne Variable Railways, Ereignis #2972 (51/58)
Berechne Variable Railways, Ereignis #2973 (52/58)
Berechne Variable Railways, Ereignis #2974 (53/58)
Berechne Variable Railways, Ereignis #2975 (54/58)
Berechne Variable Railways, Ereignis #2976 (55/58)
Berechne Variable Railways, Ereignis #2977 (56/58)
Berechne Variable Railways, Ereignis #2978 (57/58)
Berechne Variable Railways, Ereignis #2979 (58/58)
Datei '\\tsclient\C\Program Files\Housesoft\Zentrales System Emissionen\export\UNFCCC CRT Reporting Tool\files\Submission 2025\1 Energy\1A3c.xml' wurde geschrieben (1972 Werte).
Vorgang beendet (00:02:34.2857631)
